{
  "_id": "YkZV01CSy0CcmJtH",
  "_key": "!items!YkZV01CSy0CcmJtH",
  "type": "Advantage",
  "name": "Zweistimmiger Gesang",
  "system": {
    "name": "Zweistimmiger Gesang",
    "description": "Üblicherweise ist diese Fähigkeit nur Elfen gegeben, und nur diesen ist es möglich, die elfischen Zau berlieder zu erlernen und die alte Sprache Asdharia zur Perfektion zu bringen. Es gibt jedoch einige Halbelfen, die ebenfalls zu diesem Gesang (und den damit zusammenhängenden Fertigkeiten) in der Lage sind. Anderen Rassen ist der Vorteil nicht zugänglich."
  }
}